/*author: Rumin Sergey*/
/*Copyright: CENTROARTS.com*/
/*e-mail: info@centroarts.com, centroarts@mail.ru*/
/*URL: http://www.centroarts.com*/

@import url("tools.css");
@import url("blocks.css");
@import url("base.css");
@import url("engine.css");

a { color: #5794ba; text-decoration: none; }
a:hover { text-decoration: underline; }

/*h1-h6*/
html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input {
	margin:0;
	padding:0;
}

h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, table, font {
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Tahoma, Verdana, Helvetica, sans-serif;
    margin: 0 0 0.2em 0;
	line-height: 1.1em;
}

/*Настройка заголовков*/
h1, h2, h3, h4, h5, h6 { font-weight: bold; }

/*forms*/
input, textarea, select {
	font-size: 1em;
	font-family: Tahoma, Helvetica, sans-serif;
}

body {
	color: #5c5c5c;
	background-color: #FFFFFF;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	font-size: 11px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
}

body, html, td {line-height: 18px;}

.pagebg {
	padding: 0; margin: 0;
	background-color: #6ba5c6;
	text-align: center;
}

/*Other*/
p { margin-bottom: 18px; }
.clr { clear: both; }
img  { border:0 none; }
img.left { float: left; margin: 2px 20px 16px 0; }
img.right { float: right; margin: 2px 0 16px 20px; }
hr	{ border: none; border-top: 1px solid #cfcfcf; }
strong { font-weight: bold; }

.news img { border: none; }

table {
	border-collapse: collapse;
	border-spacing: 0; border: 0px;
}

table td { padding: 0px; }

/*UL, LI*/
ul {
	margin: 2px 0;
	padding: 0 0 0 5px;
}

ul li {
	margin: 5px 0; padding: 0px 0 0px 14px;
	list-style-type: none;
	background: transparent url("../images/li.gif") no-repeat left 5px;
}

ol {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: decimal;
	margin-bottom: 18px;
	margin-left: 2.2em;
}

.wrapper {
	margin: 0 auto;
	width: 90%;
	min-width: 990px;
	text-align: left;
}

* HTML .wrapper { width: expression(document.body.clientWidth > 990 ? "90%" : "990px") }

/*dleft, dright*/
.dleft, .dright { background-position: left; background-repeat: repeat-y; background-color: transparent; }
.dright { background-position: right; }

.topheader, .topheader .wrapper, .topheader .dleft, .topheader .dright { height: 104px; }
.topheader { background: #fdfdfb url("../images/topheader.png") repeat-x left top; }
.topheader .dleft { background: transparent url("../images/topheader_left.png") no-repeat 152px top; }
.topheader .dright { padding-right: 22px; background: transparent url("../images/topheader_right.png") no-repeat right top; }

.headerblue, .headerblue .dright { height: 118px; }
.headerblue { background: #5ca3c8 url("../images/headerblue.png") repeat-x left top; }
.headerblue .hblueleft { background: transparent url("../images/hblueleft.jpg") no-repeat left top; }
.headerblue .wrapper { background: #5ca3c8 url("../images/headerblue.png") repeat-x left top; }
.headerblue .dleft { background: transparent url("../images/headerblue_left.jpg") no-repeat left top; }
.headerblue .dright { background: transparent url("../images/headerblue_line.png") no-repeat 90% top; }

.topbanner {
	float: right;
	position: relative;
	top: 19px;
	background: transparent url("../images/banner_table.png") no-repeat left top;
	width: 474px; height: 81px;
}

.topbanner2 {
	float: right;
	position: relative;
	top: 19px;
	width: 474px; height: 81px;
}

.topbanner_inn {
	padding-top: 3px;
	padding-left: 3px;
}

/* ===== TOPMENU ===== */
.topmenu, .topmenu .wrapper { height: 41px; }
.topmenu { overflow: hidden; background: #639ec2 url("../images/topmenu.png") repeat-x left top; }

/* ===== WELCOME ===== */
.welcome {
	float: right;
	padding-top: 35px;
	padding-right: 56px;
	background: transparent url("../images/welcome_icon.png") no-repeat 99% bottom;
}

.welcome {
	font-size: 12px;
	font-family: Arial, Tahoma, sans-serif;
	font-weight: bold;
	color: #ffffff;
	text-align: right;
}
.welcome h1 { font-size: 1.4em; font-family: Arial, Tahoma, sans-serif; }

.searchform { float: right; }

/* ===== PAGE BODY ===== */
.pbt-top { background: #efefe7 url("../images/pbt_top.png") repeat-x left top; padding-top: 11px; }
.pbt-left { padding-left: 7px; background: transparent url("../images/pbt_left.png") no-repeat left top; }
.pbt-right { padding-right: 6px; padding-top: 6px; background: transparent url("../images/pbt_right.png") no-repeat right top; }
.pb-left { background: transparent url("../images/pb_left.png") repeat-y left top; }
.pb-right { background: transparent url("../images/pb_right.png") repeat-y right top; }

/* ===== STRUCTURE TABLE ===== */
table.structure { width: 100%; }

#leftcol { padding-right: 7px; vertical-align: top; }
#rightcol { padding-right: 8px; vertical-align: top; }
#maincol { width: 100%; vertical-align: top; background: #ffffff url("../images/maincol_right.png") repeat-y right top; }
.maincol { padding-right: 2px; padding-top: 8px; background: transparent url("../images/maincol_right_top.png") no-repeat right top; }
#leftmaincol { width: 100%; vertical-align: top; }
.leftmaincol { padding-right: 25px; }

/* ===== pbd ===== */
.pbd-bottom, .pbd-bottom .dleft, .pbd-bottom .dright { height: 48px; }
.pbd-bottom { overflow: hidden; background: #367ead url("../images/pbd_bottom.png") repeat-x left top; width: 100%; }
.pbd-bottom .wrapper { background: transparent url("../images/pbd_wrap.png") repeat-x left top; }
.pbd-bottom .dleft { padding-left: 274px; position: relative; background: transparent url("../images/pbd_left.png") no-repeat left top; }
.pbd-bottom .dright { padding-right: 10px; background: transparent url("../images/pbd_right.png") no-repeat right top; }

/* ===== FOOTER ===== */
.footer, .footer .wrapper { height: 62px; }
.footer { overflow: hidden; background: #5a98bf url("../images/footer.png") repeat-x left top; width: 100%; }
.footer .wrapper { text-align: right; }

.centroarts { padding-right: 14px; }

/*===COPYRIGHT===*/
.copyright {
	position: absolute;
	left: 15px;
	top: 14px;
	color: #ffffff;
	white-space: nowrap;
	font-size: 17px;
}

.copyright, .copyright a { color: #ffffff; }

/*===СЧЕТЧИКИ===*/
div.count {
	float: right;
	display: inline;
	padding-top: 7px;
}

div.count span {
	display: block;
	float: left;
	height: 31px;
	margin-right: 2px;
}

/*TOP BTN*/
a.top-top {
	float: left;
	outline: none;
	position: relative;
	top: 13px;
}

a.top-top:hover {
	background-position: left bottom;
}
.title_spoiler {
	color: #636363;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe; 
	font-weight: bold;
	padding: 5px;
}
.text_spoiler {
	color: #757575;
	background-color: #f2f2f2;
	border: 1px dotted #bebebe;
	border-top: 0;
	text-align: justify;
	padding: 5px;
}
/* ----////// Эффект прозрачности /////------- */

#banners a img {
opacity:0.5; -moz-opacity:0.5; filter:alpha(opacity=50);
}

#banners a:hover img {
opacity:1.0; -moz-opacity:1.0; filter:alpha(opacity=100);
}
#hintbox {
    text-align : left;
    width : 150px;
    font-size : 10px;
    border : 1px solid #99a1ab;
    background-color : #fff;
    layer-background-color : #a396d9;
    color : #282828;
    margin : 10px 0 0 10px;
    padding : 3px 5px;
    position : absolute;
    visibility : hidden;
    z-index : 998;
    -moz-opacity : 0.9;
    -moz-border-radius : 5px;
    filter : alpha(opacity="90");
}

.onl_table {
    width : 100%;
    font-size : 10px;
}
.onl_table td {
    padding-right : 5px;
    font-size : 10px;
/* Раскомментировать, если у Вас в две колонки*/ /*    width : 50%;
*/ }

.a_link, .a_link a:link, .a_link a:visited, .a_link_on {
    color : #ff0000;
}
.a_link_on a:hover, .a_link_on a:active {
    color : #ff0000;
}

.u_link, .u_link a:link, .u_link a:visited, .u_link_on {
    color : #666666;
}
.u_link_on a:hover, .u_link_on a:active {
    color : #4b73d4;
}

.e_link, .e_link a:link, .e_link a:visited, .e_link_on {
    color : #00a400;
}
.e_link_on a:hover, .e_link_on a:active {
    color : #00a400;
}

.j_link, .j_link a:link, .j_link a:visited, .j_link_on {
    color : #0000ff;
}
.j_link_on a:hover, .j_link_on a:active {
    color : #0000ff;
}

.b_link, .b_link a:link, .b_link a:visited, .b_link_on {
    color : #666666;
}
.b_link_on a:hover, .b_link_on a:active {
    color : #666666;
}
#tooltip {
background:#f2fbff;
font:verdana;
font-size:10px;
width:auto;
border:1px solid #d5e3f3;
border-left:5px solid #d36929;
color:#446a7b;
font-family:verdana, arial, helvetica, sans-serif;
opacity:0.91;
filter:alpha(opacity="91");
line-height:15px;
z-index:100;
position:absolute;
visibility:hidden;
border-collapse:separate;
margin:0;
padding:3px;
}
.story_content img {
border:1px solid #d5e3f3!important;
margin-top:2px!important;
background-color:#f2fbff;
padding:2px;
}
.story_content img:hover {
border-color:#bcd0e7!important;
}
.news {
color:#446a7b;
font-family:Verdana;
font-size:8pt;
text-align:justify;
line-height:15px;
background:#f2fbff;
}
.resizer {cursor:pointer; width:499px; height:14px; border:1px solid #D7D7D7; background: #F0F0F0; margin:2px 0 10px 0;}
.postbit {
padding-left: 3px;
padding-right: 0px;
padding-top: 3px;
padding-bottom: 3px;
background-color: #FFFFFF;
border-top: 1px solid #dadada;
border-right: 2px solid #dadada;
border-left: 1px solid #dadada;
border-bottom: 2px solid #dadada;
margin-bottom: 3px;
}

/*---BB Редактор---*/

.bb-pane { height: 1%; overflow: hidden; border: 1px solid #BBB; background-image: url("../bbcodes/bg.gif"); }
.bb-btn, .bb-sep { height: 25px; float: left; display: block; overflow: hidden; text-indent: -9999px; white-space: nowrap; }
.bb-sel { float: left; padding: 4px 2px 0 2px; }
.bb-sel select { font-size: 11px; }
.bb-sep { width: 5px; background-image: url("../bbcodes/brkspace.gif"); }
.bb-btn { cursor: pointer; width: 23px; }

#b_font { width: 118px;}
#b_size { width: 65px;}
#b_font select { padding: 0px;}
#b_size select { padding: 0px;}
#b_b { background-image: url("../bbcodes/b.gif"); }
#b_i { background-image: url("../bbcodes/i.gif"); }
#b_u { background-image: url("../bbcodes/u.gif"); }
#b_s { background-image: url("../bbcodes/s.gif"); }
#b_img { background-image: url("../bbcodes/image.gif"); }
#b_up { background-image: url("../bbcodes/upload.gif"); }
#b_emo { background-image: url("../bbcodes/emo.gif"); }
#b_url { background-image: url("../bbcodes/link.gif"); }
#b_leech { background-image: url("../bbcodes/leech.gif"); }
#b_mail { background-image: url("../bbcodes/email.gif"); }
#b_video { background-image: url("../bbcodes/mp.gif"); }
#b_audio { background-image: url("../bbcodes/mp3.gif"); }
#b_hide { background-image: url("../bbcodes/hide.gif"); }
#b_quote { background-image: url("../bbcodes/quote.gif"); }
#b_code { background-image: url("../bbcodes/code.gif"); }
#b_left { background-image: url("../bbcodes/l.gif"); }
#b_center { background-image: url("../bbcodes/c.gif"); }
#b_right { background-image: url("../bbcodes/r.gif"); }
#b_color { background-image: url("../bbcodes/color.gif"); }
#b_spoiler { background-image: url("../bbcodes/spoiler.gif"); }
#b_fla { background-image: url("../bbcodes/flash.gif"); }
#b_yt { background-image: url("../bbcodes/youtube.gif"); }
#b_tf { background-image: url("../bbcodes/typograf.gif"); }
#b_list { background-image: url("../bbcodes/list.gif"); }
#b_ol { background-image: url("../bbcodes/ol.gif"); }
#b_tnl { background-image: url("../bbcodes/translit.gif"); }
#b_br { background-image: url("../bbcodes/pbreak.gif"); }
#b_pl { background-image: url("../bbcodes/page.gif"); }

.bb-editor textarea { 
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
    padding: 2px; border: 1px solid #bcc0c2; width: 100%; background: #fff url("../images/fields.png") repeat-x;
}
.editorcomm .bb-editor { width: 465px;}
.editorcomm .bb-editor textarea { height: 156px; }

.clr {
    clear: both;
}

/*---Выделение текста и всплывающее окно (поделиться ссылкой)---*/
#marker-bar,
#txtselect_marker {
	display: block;
	visibility: hidden;
    position: absolute;
    z-index: 1200;
    opacity: 0;
    -webkit-transition: opacity .4s, visibility .1s linear .4s;
    -moz-transition: opacity .4s, visibility .1s linear .4s;
    -o-transition: opacity .4s, visibility .1s linear .4s;
    transition: opacity .4s, visibility .1s linear .4s;
}
#txtselect_marker {
    cursor: pointer;
    background:url(../dleimages/marker.png) -0px -0px no-repeat;
}

#txtselect_marker:hover {
        background-position: -0px -32px;
}

#marker-bar{
    border: 1px solid #ccc;
    border-radius: 15px;
    background: #fff;
    padding: 5px 10px;
    cursor: default;
    box-shadow: 0px 0px 4px #ccc;
}

#marker-bar.show {
	-webkit-transition: opacity .4s, visibility 0s;
	-moz-transition: opacity .4s, visibility 0s;
	-o-transition: opacity .4s, visibility 0s;
	transition: opacity .4s, visibility 0s;
	opacity: 1;
	visibility: visible;
}

#txtselect_marker.show {
        /* XXX make a common css fadeIn/fadeOut classes */
	visibility: visible;
	width: 32px;
	height: 32px;
	-webkit-transition: opacity .4s, visibility 0s;
	-moz-transition: opacity .4s, visibility 0s;
	-o-transition: opacity .4s, visibility 0s;
	transition: opacity .4s, visibility 0s;
	opacity: 1;
}

#marker-bar .masha-social,
#marker-bar .masha-marker{
	cursor: pointer;
	display: block;
	margin: 0 5px;
	float: left;
}

#marker-bar .masha-marker{
	line-height: 1em;
	color: #aaa;
	border-bottom: 1px dotted #aaa;
	margin-right: 10px;
}

#marker-bar .masha-marker:hover {
	color: #ea3e26;
	border-color: #ea3e26;
}

.user_selection, .user_selection_true {
	background: #c4f47d;
	padding: 2px 0;
}
.user_selection a.txtsel_close, .user_selection_true a.txtsel_close {
	display:none;
}
.user_selection .closewrap, .user_selection_true .closewrap {
	position: relative;
}
.user_selection.hover a.txtsel_close, .user_selection_true.hover a.txtsel_close {
	display: inline-block;
	position: absolute;
	top: -7px;
	left: -5px;
	width: 33px;
	height: 33px;
	background: url(../dleimages/closemarker.png) -0px -0px no-repeat;
}

.user_selection.hover a.txtsel_close:hover, .user_selection_true.hover a.txtsel_close:hover {
	background-position: -0px -33px;
}


#share-popup {
	background: #fff;
	border: 1px solid #aaa;
	border-radius: 5px;
	box-shadow: 0 0 5px rgba(0,0,0,0.5);
	position: absolute;
	width: 414px;
	display:none;
	z-index: 100;
	padding: 10px 0;
	opacity: 0;
	-webkit-transition: opacity .4s, visibility .1s linear .4s;
	-moz-transition: opacity .4s, visibility .1s linear .4s;
	-o-transition: opacity .4s, visibility .1s linear .4s;
	transition: opacity .4s, visibility .1s linear .4s;
}

#share-popup.show {
	display:block;
	opacity: 1;
	-webkit-transition: opacity .4s, visibility 0s;
	-moz-transition: opacity .4s, visibility 0s;
	-o-transition: opacity .4s, visibility 0s;
	transition: opacity .4s, visibility 0s;
	opacity: 1;
}

#share-popup .social {
	padding: 0 0 10px 17px;
	height: 40px;
}

#share-popup .social p {
	padding-bottom: 10px;
	margin: 0;
	font-weight: bold;
}

#share-popup .social ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#share-popup .social ul li {
	float: left;
	margin-right: 20px;
	padding-top: 2px;
	position: relative;
}

#share-popup .social ul a {
	text-decoration: none;
	font-size: 11px;
	display: inline-block;
	color: #aaa;
	padding-left: 25px;
}

#share-popup .social ul a:hover {
	text-decoration: underline;
	color: #ea3e26;
}

#share-popup .social a span{
	cursor: pointer;
	width: 20px;
	height: 20px;
	background: url(../dleimages/social-icons.png) 20px 20px no-repeat;
	position: absolute;
	left: 0;
	top: 0;
}

#share-popup .social .tw span{
	background-position: 0 -20px;
}

#share-popup .social .tw:hover span{
	background-position: 0 0;
}

#share-popup .social .fb span{
	background-position: -20px -20px;
}

#share-popup .social .fb:hover span {
	background-position: -20px 0;
}

#share-popup .social .vk span{
	background-position: -40px -20px;
}

#share-popup .social .vk:hover span {
	background-position: -40px 0;
}

#share-popup .social .gp span{
	background-position: -60px -20px;
}

#share-popup .social .gp:hover span {
	background-position: -60px 0;
}

#share-popup .link {
	clear: both;
	border-top: 1px solid #d9d9d9;
	padding: 10px 5px 0 10px;
	line-height: 1.2;
	overflow: hidden;
	margin: 0 7px;
}

#share-popup .link p {
	font-weight: bold;
	padding: 0 0 3px 0;
	margin: 0;
}

#share-popup .link span {
	color: #999;
	font-size: 10px;
	display: block;
	padding-top: 3px;
}

#share-popup .link a {
	display: block;
}
